lp:ubuntu/trusty-proposed/gconf

Created by Ubuntu Package Importer on 2014-03-27 and last modified on 2014-03-27
Get this branch:
bzr branch lp:ubuntu/trusty-proposed/gconf
Members of Ubuntu branches can upload to this branch. Log in for directions.

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
Ubuntu branches
Review team:
Ubuntu Development Team
Status:
Development

Recent revisions

92. By Iain Lane on 2014-03-26

[ Sebastien Bacher ]
* debian/70gconfd_path-on-session: typo fix additionnal -> additional
  (lp: #1160073)

[ Iain Lane ]
* Call the cleanup routine every minute, instead of twice per minute, to
  reduce wakeups and therefore power usage. Thanks Colin King. (LP:
  #1292021)

91. By Sebastien Bacher on 2013-01-23

* New upstream version
  - gsettings-schema-convert: Fix conversion of empty lists
* debian/patches/06_onlyshowin_unity.patch:
  - dropped, the fix is in the new version

90. By Martin Pitt on 2013-01-16

* debian/tests/build:
  - Add -Wall -Werror for being more thorough.
  - Don't call deprecated g_type_init() when building with glib >= 2.35.

89. By Rafał Cieślak on 2012-11-15

Added a simple compile/link/run test for libgconf2-dev. (LP: #1078719)

88. By Timo Jyrinki on 2012-09-12

* debian/patches/0001-Support-s-to-as-migrations-v2.patch:
  - Support string to string array migrations (LP: #1048956)

87. By Chow Loong Jin on 2012-09-11

* debian/patches/call-dbus_g_thread_init.patch:
  - Initialize dbus threads before doing anything. This fixes crashes in
    multithreaded applications that don't use libdbus directly. (LP: #1048341)

86. By Steve Langasek on 2012-03-23

Split gconf-service further into gconf-service and gconf-service-backend,
one package being Multi-Arch: foreign and the other Multi-Arch: none, so
that we correctly handle the fact that gconf2 needs backend modules of
the same arch whereas other reverse-dependencies just need a working
daemon. LP: #962854.

85. By Sebastien Bacher on 2012-03-12

New upstream version

84. By Steve Langasek on 2012-03-08

libgconf2-4 and libgconf-2-4 should both have a Breaks: against the
older version of gconf2, to ensure that our trigger is never called
when gconftool is in an unusable state (due to either missing libraries
or missing backend DSOs). LP: #948294.

83. By Sebastien Bacher on 2012-03-08

New upstream version

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:ubuntu/trusty/gconf
This branch contains Public information 
Everyone can see this information.

Subscribers